Announcement

Collapse
No announcement yet.

version mysql

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • version mysql

    Bonjour

    J'ai une petite question: la dernière version d'oreon fonctionne-t'elle uniquement avec MySQL 4.1?
    Parce que je travaille sur un serveur ayant une version antèrieure , mais aimerais bien installer oreon 1.3... C'est possible?

  • #2
    La seule difference est qu'il faut activer le support InnoDB, maintenant si c bon < 4.1 pas de problemes. On va updater par contre dans l'installation car on ne peut pas prendre inferieur a 4.1 je crois.
    Romain Le Merlus
    Centreon Forge
    MERETHIS

    Comment


    • #3
      Originally posted by rom
      On va updater par contre dans l'installation car on ne peut pas prendre inferieur a 4.1 je crois.
      c'est déjà fait

      StatusMap Module - NDO Tools Module - ImportCSV Module - SNMP-UI Module - PDFReports Module
      Dons Paypal

      Comment


      • #4
        Originally posted by rom
        La seule difference est qu'il faut activer le support InnoDB, maintenant si c bon < 4.1 pas de problemes. On va updater par contre dans l'installation car on ne peut pas prendre inferieur a 4.1 je crois.
        Pour quelles raisons, au juste ?
        Raphaël 'SurcouF' Bordet
        Je ne teste pas mes plugins en root, tu ne testes pas tes plugins en root...
        Dons Paypal

        Comment


        • #5
          InnoDB ? Pour ne plus avoir a checker manuellement les interactions entre les elements et ainsi utiliser les suppressions/reset en cascade.

          Pourquoi > 4.1 ? Parce qu'on a pas teste sur des plateformes inferieurs, maintenant si le support InnoDB s'active sans prob en dessous, on va faire en sorte que dans l'install se soit saissisable.
          Romain Le Merlus
          Centreon Forge
          MERETHIS

          Comment

          Working...
          X